@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Lobster+Two:400,400italic,700,700italic);
.clearfix,
.clear {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.clear:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gfont-ptsans {
  font-family: 'PT Sans', sans-serif;
}
.gfont-lobster2 {
  font-family: 'Lobster Two', cursive;
}
.width-45 {
  width: 45%;
}
.width-25 {
  width: 25%;
}
.parallax-slider {
  width: 100%;
  position: relative;
  overflow: hidden;
  -webkit-transition: background-position 1.4s ease-in-out 0.3s;
  -moz-transition: background-position 1.4s ease-in-out 0.3s;
  -o-transition: background-position 1.4s ease-in-out 0.3s;
  -ms-transition: background-position 1.4s ease-in-out 0.3s;
  transition: background-position 1.4s ease-in-out 0.3s;
}
.ps-slide {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  text-align: left;
  font-style: italic;
}
.ps-slide .ps-title,
.ps-slide .ps-intro,
.ps-slide .ps-readmore {
  position: absolute;
  opacity: 0;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  left: 110%;
}
.ps-slide .ps-title {
  top: 10px;
  width: 40%;
  white-space: normal;
  z-index: 10;
  font-size: 55px;
  line-height: 50px;
  text-shadow: -2px 2px 0 #938856;
}
.ps-slide .ps-intro {
  top: 140px;
  line-height: 22px;
  width: 28%;
  padding: 15px;
  background: rgba(0,0,0,0.4);
  color: #fff;
  font-family: georgia, serif;
  font-size: 16px;
}
.ps-slide .ps-image {
  position: absolute;
  top: 10px;
  left: 110%;
  width: 40%;
  opacity: 0;
  padding-bottom: 52px;
  background: url(../images/bottom-shadow.png) no-repeat 50% 100%;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ps-slide .ps-image img {
  -webkit-box-shadow: 0 0 4px #777777;
  -moz-box-shadow: 0 0 4px #777777;
  box-shadow: 0 0 4px #777777;
  padding: 5px;
}
.ps-slide .ps-readmore {
  top: 260px;
  min-width: 90px;
  max-width: 120px;
}
.ps-slide-current {
  z-index: 10;
}
.ps-slide-current .ps-title,
.ps-slide-current .ps-intro,
.ps-slide-current .ps-readmore {
  opacity: 1;
  left: 1%;
}
.ps-slide-current .ps-image {
  opacity: 1;
  left: 58%;
}
.ps-slider-fb .ps-slide {
  left: 100%;
}
.ps-slider-fb  .ps-slide.ps-slide-current {
  left: 0px;
}
.ps-slider-fb .ps-slide .ps-title,
.ps-slider-fb .ps-slide .ps-intro,
.ps-slider-fb .ps-slide .ps-readmore {
  opacity: 1;
}
.ps-slider-fb .ps-slide .ps-image {
  opacity: 1;
}
.ps-dots {
  width: 100%;
  position: absolute;
  text-align: center;
  bottom: 0px;
  z-index: 2000;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.ps-dots span {
  display: inline-block;
  position: relative;
  width: 17px;
  height: 17px;
  background: url(../images/navigator.png) no-repeat -20px 0;
  margin: 3px;
  cursor: pointer;
}
.ps-dots span:hover {
  background-position: 0 0;
}
.ps-dots span.ps-dots-current {
  background-position: 0px 0px;
}
.ps-arrows {
  -moz-user-select: none;
  -webkit-user-select: none;
}
.ps-arrows span {
  position: absolute;
  top: 42%;
  height: 74px;
  width: 74px;
  cursor: pointer;
  z-index: 10;
  -webkit-transition: opacity 0.4s ease-in-out 0.2s;
  -moz-transition: opacity 0.4s ease-in-out 0.2s;
  -o-transition: opacity 0.4s ease-in-out 0.2s;
  -ms-transition: opacity 0.4s ease-in-out 0.2s;
  transition: opacity 0.4s ease-in-out 0.2s;
}
.ps-arrows span.ps-arrows-prev {
  background: url(../images/slider/arrow-left.png) no-repeat 0 0;
  left: 0;
}
.ps-arrows span.ps-arrows-next {
  background: url(../images/slider/arrow-right.png) no-repeat 0 0;
  right: 0;
}
.parallax-slider:hover .ps-arrows span {
  opacity: 1;
}
.ps-slide-fromright .ps-title {
  opacity: 1;
}
.ps-slide-fromright .ps-intro {
  opacity: 1;
}
.ps-slide-fromright .ps-readmore {
  opacity: 1;
}
.ps-slide-fromright .ps-image {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ps-slide-fromleft .ps-title {
  opacity: 1;
}
.ps-slide-fromleft .ps-intro {
  opacity: 1;
}
.ps-slide-fromleft .ps-readmore {
  opacity: 1;
}
.ps-slide-fromleft .ps-image {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ps-slide-toright .ps-title {
  opacity: 0;
}
.ps-slide-toright .ps-intro {
  opacity: 0;
}
.ps-slide-toright .ps-readmore {
  opacity: 0;
}
.ps-slide-toright .ps-image {
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  -ms-transform: scale(2);
  -o-transform: scale(2);
  transform: scale(2);
}
.ps-slide-toleft .ps-title {
  opacity: 0;
}
.ps-slide-toleft .ps-intro {
  opacity: 0;
}
.ps-slide-toleft .ps-readmore {
  opacity: 0;
}
.ps-slide-toleft .ps-image {
  -webkit-transform: scale(2);
  -moz-transform: scale(2);
  -ms-transform: scale(2);
  -o-transform: scale(2);
  transform: scale(2);
}
